package com.yd.dal.mapper.customer;

import com.yd.dal.entity.customer.AgAclChannel;

public interface AgAclChannelDao {
    int deleteByPrimaryKey(Long id);

    int insert(AgAclChannel record);

    int insertSelective(AgAclChannel record);

    AgAclChannel selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AgAclChannel record);

    int updateByPrimaryKey(AgAclChannel record);
}